Skip to content

List all tutorials with user progress

GET
/api/v1/ux/tutorials
curl --request GET \
--url https://api.ultimateteam.ai/api/v1/ux/tutorials \
--header 'X-API-Key: <X-API-Key>'

UX-03: Return all 10 tutorials with the authenticated user’s progress for each (current_step, completed_at, skipped_at). Tutorials without progress return null.

Successful Response

Media typeapplication/json
Response List Tutorials Api V1 Ux Tutorials Get
Array<object>
object
key
additional properties
any
Examplegenerated
[
{}
]